# Lando Terms of Use Agreement

This Terms of Use Agreement ("Agreement") is a legal agreement between you (either as an individual or on behalf of an entity) and Kalabox, Inc. DBA Tandem ("Tandem") regarding your use of Tandem's desktop applications, including Lando for Mac, Windows, and Linux and associated documentation (the "Software").

IF YOU DO NOT AGREE TO ALL OF THE TERMS OF THIS AGREEMENT, DO NOT INSTALL, USE OR COPY THE SOFTWARE.

## Summary

* You must agree to all of the terms of this Terms of Use (the "Agreement") to use this Software.
* If so, you may use the Software for free and for any lawful purpose. See LICENSE.txt for more information.
* This Software may communicate with Tandem servers to send error reports and collect anonymous usage data so we may improve the Software. Error reporting is opt-in. Usage collection is opt-out. See PRIVACY.txt for more information.
* This Software is provided "as-is" with no warranties, and you agree that Tandem is not liable for anything you do with it.
* This isn't rocket science; read the whole agreement!

## The Agreement

By downloading, installing, using, or copying the Software, you accept and agree to be bound by the terms of this Agreement. If you do not agree to all of the terms of this Agreement, you may not download, install, use or copy the Software.

## The License

Lando is distributed under the GNU GENERAL PUBLIC LICENSE. See LICENSE.txt for more information.

Lando Logo and all other related Lando artwork ©Tandem, Inc. 2016.  All rights reserved; not licensed for third party use.

Lando also packages in the Docker Desktop. See below for its license agreement. See https://www.docker.com/legal/docker-subscription-service-agreement/ for more information.

This Docker Subscription Service Agreement (the “Agreement”) is between you and Docker, Inc. (“Docker”) and applies to the Docker Subscription Service (the “Service”). The terms also apply to any services or updates for the Service, except to the extent those specifically have different terms.

BY INSTALLING, DOWNLOADING, OR OTHERWISE ACCESSING THE SERVICE YOU EXPRESSLY ACCEPT AND AGREE TO THE TERMS OF THIS AGREEMENT. IF YOU ARE AN INDIVIDUAL AGREEING TO THE TERMS OF THIS AGREEMENT ON BEHALF OF AN ENTITY, SUCH AS YOUR EMPLOYER, YOU REPRESENT THAT YOU HAVE THE LEGAL AUTHORITY TO BIND THAT ENTITY. IF YOU DO NOT HAVE SUCH AUTHORITY, OR IF YOU DO NOT AGREE WITH THE TERMS OF THIS AGREEMENT, YOU MAY NOT USE THE SERVICE EITHER YOURSELF OR ON BEHALF OF THE ENTITY.

The terms of this Agreement govern each of the components of the Service as more fully described herein.

1. Definitions. These basic terms are used throughout this Agreement and they have specific meanings and it is important that you are aware of what we mean when we use them.

“Add-on Services” means those additional services that may be offered in the future as additional services at such prices as may be noted on the Pricing Page at that time.

“Docker”, “We” and “Us” refers to Docker, Inc., as well as our affiliates, directors, subsidiaries, contractors, licensors, officers, agents and employees.

“Docker Desktop” is a component of the Service that is currently available at all levels of the Service offered and is able to be used offline.

“Docker Subscription Service” or the “Service” refers to the applications, software (including any Open Source Software), products and services provided by Docker, including any beta or trial versions.

“Offering” means the level of service, components and features you have chosen from the Service description offerings described on the Pricing Page (Personal, Pro, Team and Business).

“Open Source Software” means Docker or third party software that is distributed or otherwise made available in connection with the Service as “free software”, “open source software” or under a similar licensing or distribution model.

“Order Form” means the ordering document referencing this Agreement between you and Docker for the business Offering.

“Pricing Page” means the Pricing and Subscriptions page which has a description of the Offering tier of the Service set forth at https://www.docker.com/pricing.

“Privacy Policy” means Docker’s privacy policy which is applicable to the Service and set forth at https://www.docker.com/legal/privacy/ including the data processing agreement located at https://www.docker.com/legal/data-processing-agreement.

“User”, “You” and “Your” refers to the individual person, company or organization that has visited or is using the Service, that has accessed or uses any part of the Service or that directs the use of the Service in the performance of its functions.

2. License. Subject to your complying with the terms hereof, Docker hereby grants you a limited, non-exclusive, non-transferable, non-sublicensable license during the applicable Subscription Term to download, install and use the Service as described in the Offering you have chosen. If any part of the Service contains or utilizes Open Source Software then such Open Source Software is distributed or made available under the terms of the open source license agreements referenced in the applicable distribution or the applicable help, notices, about or source files. Copyrights and other proprietary rights to the Open Source Software are held by the copyright holders identified in the applicable distribution or the applicable help, notices, about or source files.

3. Subscription Term; Payment.

(a) The term for a subscription to the Service depends on the Offering you choose. All terms for a subscription auto-renew unless you provide 30 days notice prior to the end of the term that you do not wish to renew for the upcoming term. All payment inquiries should be directed to receivables@docker.com.

(b) All Offerings purchased directly from the Pricing Page are only payable via credit card. You acknowledge that any credit card and related billing and payment information that you provide to Docker may be shared by Docker with companies who work on Docker’s behalf, such as payment processors and/or credit agencies, solely for the purposes of checking credit, effecting payment to Docker and servicing your account or in response to valid legal process.

(c) For an Offering purchased or otherwise facilitated through our sales team, pricing and other relevant terms will be set forth in the applicable Order Form. Unless stated specifically otherwise on the Order Form, all payments to Docker are due within 30 days of the invoice from Docker to you. Late payments will bear interest at the rate of 1.5% per month (or the highest rate permitted by law, if less).

(d) All payments by you hereunder are non-refundable and shall be made free and clear of and without reduction for all applicable withholding, sales or use, goods and services, value added, consumption or other similar fees or taxes imposed by any government (other than taxes on the net income of Docker), which shall be paid by you. Accordingly, if you are required to withhold any taxes on the amounts payable to Docker hereunder, you shall pay Docker such additional amounts as are necessary to ensure receipt by Docker of the full amount which Docker would have received but for the deduction on account of such withholding. You shall provide Docker with official receipts issued by the appropriate governmental agency, or such other evidence as is reasonably requested by Docker to establish that such taxes have been paid. Where applicable law requires you to self-assess or reverse-charge any taxes, you shall be responsible for complying with such law. In such a case, you undertake to provide Docker with your valid VAT registration number that is relevant to the Service provided under the terms of this Agreement. The amounts of any taxes required to be paid by Docker will be added to Docker’s invoice, and you shall promptly remit such amounts to Docker, as the collection agent, upon invoice. Docker reserves the right to disable your access to the Service for any failure to pay or any late payment.

4. License Limitations; Use Restrictions

4.1 General License Limitations.

(a) Your license to use the Service is subject to certain general restrictions and limitations some of which may be determined by the type and category of Offering you have chosen. These limitations include but are not limited to quantity of data stored, age of data stored, pull rate (defined as the number of requests per hour to download data from Docker Hub), the number of image autobuilds or the number of collaborators on an account.

(b) Under the terms of this license, you shall not, and shall not encourage any third party to: (i) modify, adapt, alter, translate, or create derivative works of the Service; (ii) reverse-engineer, decompile, disassemble, or attempt to derive the source code for the Service, in whole or in part, except to the extent that such activities are permitted under applicable law; (iii) distribute, license, sublicense, lease, rent, loan, or otherwise transfer the Service to any third party; (iv) remove, alter, or obscure in any way the proprietary rights notices (including copyright, patent, and trademark notices and symbols) of Docker or its suppliers contained on or within any copies of the Service; (v) use the Service for the purpose of creating a product or service competitive with the Service; (vi) remove, minimize, block or modify any notices of Docker or its suppliers in the Service; (vii) use the Service on virtual machines without a license to Docker business for such use; or (viii) use the Service other than as described in the documentation provided therewith, or for any unlawful purpose.

(c) The license limitations associated with the Service and any given Offering therein may be updated from time to time upon prior notice from Docker. Docker will notify you of any such change by updating the Pricing Page with such change to be effective 30 days from the date the Pricing Page is updated or as otherwise provided for herein.

4.2 Specific License Limitations – Docker Desktop.

(a) The Docker Desktop component of the Service at the level of the Personal Offering (as described on the Pricing Page) is further restricted to: (i) your “Personal Use”, (ii) your “Educational Use”, (iii) your use for a non-commercial open source project, and (iv) your use in a “Small Business Environment”.

(b) For purposes of this Section 4.2: (i) “Personal Use” is the use by an individual developer for personal use to develop free or paid applications, (ii) “Educational Use” is the use by members of an educational organization in a classroom learning environment for academic or research purposes or contribution to an open source project and (iii) a “Small Business Environment” is a commercial undertaking with fewer than 250 employees and less than US $10,000,000 (or equivalent local currency) in annual revenue; and (iv) with the exception of Educational Use, Government Entities are prohibited from using the Docker Desktop component of the Service at the level of the Personal Offering. “Government Entities” means (1) any federal, national, supranational, state, provincial, Commonwealth, local or foreign or similar government, governmental subdivision, regulatory or administrative body or other governmental or quasi-governmental agency, tribunal, commission, court, judicial or arbitral body or other entity with competent jurisdiction; (2) any entity directly or indirectly owned or controlled by the government or a government organization; (3) any entity created by law or decree; (4) any entity whose principal source of funds comes from the government; or (5) any department, agency, or instrumentality of a public international organization. It is within Docker’s sole discretion to determine if an entity is considered a Government Entity under the terms of this definition.

4.3 Use Restrictions. You agree that you are responsible for your own conduct while accessing or using the Service and for any consequences thereof. You agree to use the Service only for purposes that are legal, proper and in accordance with this Agreement and any applicable laws or regulations. By way of example, and not as a limitation, you may not and may not allow any third party to:

(a) Send, upload, distribute or disseminate or offer to do the same with respect to any unlawful, defamatory, harassing, abusive, fraudulent, obscene, or otherwise objectionable content;

(b) Distribute viruses, worms, defects, Trojan horses, corrupted files, hoaxes, or any other items of a destructive or deceptive nature;

(c) Impersonate another person (via the use of an email address or otherwise) or otherwise misrepresent yourself or the source of any content;

(d) Upload, post, transmit or otherwise make available through the Service any content that infringes any patent, trademark, copyright, trade secret or other proprietary right of any party, unless you are the owner of such rights or have the permission of the owner to post such content;

(e) Download any content posted by another user that you know, or reasonably should know, that cannot be legally distributed in such a manner;

(f) Submit content that falsely expresses or implies that such content is sponsored or endorsed by Docker;

(g) Use the Service to violate the legal rights (such as rights of privacy and publicity or copyright) of others;

(h) Promote or encourage illegal activity;

(i) Interfere with other users’ enjoyment of the Service;

(j) Exploit the Service for any unauthorized commercial purpose, including without limitation mirroring or replicating content for a commercial service;

(k) Modify, adapt, translate, or reverse engineer any portion of the Service;

(l) Remove any copyright, trademark or other proprietary rights notices contained in or on the Service or any content posted thereon;

(m) Reformat or frame any portion of the web pages that are part of the Service’s administration display;

(n) Use the Service in connection with illegal peer-to-peer file sharing;

(o) Display any content on the Service that contains any hate-related or violent content or contains any other material, products or services that violate or encourage conduct that would violate any criminal laws, any other applicable laws, or any third party rights;

(p) Use any robot, spider, site search/retrieval application, or other device to retrieve or index any portion of the Service or the content posted thereon or to collect information about its users for any unauthorized purpose;

(q) Create user accounts by automated means or under false or fraudulent pretenses; or

(r) Use the Service, or any interfaces provided with the Service, to access any Docker product or service in a manner that violates this Agreement or other applicable terms and conditions for use of such Docker product or service

4.4 Usernames. We reserve the right to reclaim usernames on behalf of businesses or individuals that hold legal claims or trademarks to those usernames. Users of the Service using business names and/or logos that may be considered misleading to others may be permanently suspended. We also reserve the right to reclaim usernames using Docker trademarks or usernames that violate our trademark guidelines, which are hereby incorporated into this Agreement by reference.

(a) You may not and may not allow any third party to engage in username squatting. A User of the Service with an account that is inactive for more than six months may be terminated at our discretion and without further notice. We take into account several factors when determining what conduct is considered to be username squatting including, without limitation: (i) the number of accounts created; (ii) creating accounts for the purpose of preventing others from using those account names; and (iii) creating accounts for the purpose of selling those accounts.

(b) You may not and may not allow any third party to buy or sell usernames.

5. Ownership of Service

Docker and its licensors own and retain all right, title, and interest, including all intellectual property rights, in and to the Service, including any improvements, modifications, and enhancements to it. Except for the rights expressly granted in this Agreement, you shall acquire no other rights, express or implied, in or to the Service, and all rights not expressly provided to you hereunder are reserved by Docker and its licensors. All copies of the Service provided or made available hereunder are licensed, not sold.

6. Records and Audit

You shall establish and maintain complete and accurate records related to the location, access and use of the Service by you, your employees, or agents, and any such other information as reasonably necessary for Docker to verify compliance with the terms of this Agreement. Such records shall be kept for at least three years following the end of the quarter to which they pertain. Upon prior notice, Docker or its representative may inspect such records to confirm your compliance with the terms of this Agreement. You will make prompt adjustments as directed by Docker to compensate for any errors or breach discovered by such an audit.

7. Term

Unless otherwise terminated in accordance with this section, this Agreement will remain in effect until the term for which the Service is granted under this Agreement has expired. Either party may terminate this Agreement and any Order Form incorporating the terms of this Agreement (if Docker is a party to such Order Form) if the other party materially breaches this Agreement and fails to cure such breach within 30 days of receiving written notice thereof. Unless otherwise agreed by the parties, upon the expiration or termination of this Agreement or any Order Form the license to the Service will automatically terminate and you will discontinue all use of the Service. Sections 1, 2, 5, 6, 7, 9, 11, 12 and 14 shall survive any termination or expiration of this Agreement or any Order Form.

8. Feedback.

You may submit to Docker bug reports, comments, feedback or ideas about the Service, including without limitation about how to improve the Service. By submitting any Feedback, you hereby assign to Docker all right, title, and interest in and to the Feedback, if any.

9. Confidentiality

9.1 Definition. “Confidential Information” means any information disclosed by one party (“Discloser”) to the other (“Recipient”), directly or indirectly, in writing, orally or by inspection of tangible objects, which is designated as “Confidential,” “Proprietary” or some similar designation, or learned by Recipient under circumstances in which such information would reasonably be understood to be confidential.

9.2 Exceptions. The confidentiality obligations in this Section 9 shall not apply with respect to any of the Discloser’s Confidential information which Recipient can demonstrate: (a) was in the public domain at the time it was disclosed to Recipient or has become in the public domain through no act or omission of Recipient; (b) was known to Recipient, without restriction, at the time of disclosure as shown by the files of Recipient in existence at the time of disclosure; (c) was disclosed by Recipient with the prior written approval of Discloser; (d) was independently developed by Recipient without any use of Discloser’s Confidential Information by employees or other agents of (or contractors hired by) Recipient who had no access to or did not rely on Discloser’s Confidential Information; or (e) became known to Recipient, without restriction, from a source other than Discloser without breach of this Agreement by Recipient and otherwise not in violation of Discloser’s rights.

9.3 Restrictions on Use and Disclosure. Recipient agrees not to use Discloser’s Confidential Information or disclose, distribute, or disseminate Discloser’s Confidential Information except in furtherance of the performance of its obligations or enforcement of its rights hereunder or as otherwise expressly agreed by Discloser in writing. Recipient agrees to restrict access to such Confidential Information to those employees or consultants of Recipient who need to know such Confidential Information for performing as contemplated hereunder and have agreed in writing to be bound by a confidentiality obligation no less protective than that contained in this Agreement. Recipient shall exercise the same degree of care to prevent unauthorized use or disclosure of Discloser’s Confidential Information to others as it takes to preserve and safeguard its own information of like importance, but in no event less than reasonable care.

9.4 Compelled Disclosure. If Recipient is compelled by a court or other competent authority or applicable law to disclose Confidential Information of Discloser, it shall give Discloser prompt written notice and shall provide Discloser with reasonable cooperation at Discloser’s expense so that Discloser may take steps to oppose such disclosure or obtain a restraining order. Recipient shall not be in breach of its obligations in this Section 9 if it makes any legally compelled disclosure provided that Recipient meets the foregoing notice and cooperation requirements.

9.5 Injunctive Relief. Recipient acknowledges that breach of the confidentiality obligations would cause irreparable harm to Discloser, the extent of which may be difficult to ascertain. Accordingly, Recipient agrees that Discloser is entitled to immediate injunctive relief in the event of breach of an obligation of confidentiality by Recipient, and that Discloser shall not be required to post a bond or show irreparable harm in order to obtain such injunctive relief.

9.6 Return of Confidential Information. As between the parties, Confidential Information shall remain the property of the Discloser. At any time, upon Discloser’s reasonable request, Recipient shall promptly (and in any event within 30 days) return to Discloser or destroy, at the election of the Discloser, any Confidential Information of the Discloser. In addition, within 30 days after termination of this Agreement, Recipient shall (i) promptly return all tangible materials containing such Confidential Information to Discloser, (ii) remove all Confidential Information (and any copies thereof) from any computer systems of the Recipient, its contractors and its distributors, and confirm in writing that all materials containing Confidential Information have been destroyed or returned to Discloser, as applicable, by Recipient. Recipient shall cause its affiliates, agents, contractors, and employees to strictly comply with the foregoing.

10. No Warranties

YOU EXPRESSLY UNDERSTAND AND AGREE THAT ALL USE OF THE SERVICE IS AT YOUR SOLE RISK AND THAT THE SERVICE IS PROVIDED “AS IS” AND “AS AVAILABLE.” DOCKER, ITS SUBSIDIARIES AND AFFILIATES, AND ITS LICENSORS MAKE NO EXPRESS WARRANTIES AND DISCLAIM ALL IMPLIED WARRANTIES REGARDING THE SERVICE, INCLUDING IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT, TOGETHER WITH ANY AND ALL WARRANTIES ARISING FROM COURSE OF DEALING OR USAGE IN TRADE. NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, OBTAINED FROM DOCKER OR ELSEWHERE SHALL CREATE ANY WARRANTY NOT EXPRESSLY STATED IN THIS AGREEMENT. WITHOUT LIMITING THE GENERALITY OF THE FOREGOING, DOCKER, ITS SUBSIDIARIES AND AFFILIATES, AND ITS LICENSORS DO NOT REPRESENT OR WARRANT TO YOU THAT: (A) YOUR USE OF THE SERVICE WILL MEET YOUR REQUIREMENTS, OR (B) YOUR USE OF THE SERVICE WILL BE UNINTERRUPTED, TIMELY, SECURE OR FREE FROM ERROR. NOTWITHSTANDING THE FOREGOING, NOTHING HEREIN SHALL EXCLUDE OR LIMIT DOCKER’S WARRANTY OR LIABILITY FOR LOSSES WHICH MAY NOT BE LAWFULLY EXCLUDED OR LIMITED BY APPLICABLE LAW. YOU UNDERSTAND AND ACKNOWLEDGE THAT THE SERVICE IS NOT DESIGNED, INTENDED OR WARRANTED FOR USE IN HAZARDOUS ENVIRONMENTS REQUIRING FAIL-SAFE CONTROLS, INCLUDING WITHOUT LIMITATION, OPERATION OF NUCLEAR FACILITIES, AIRCRAFT NAVIGATION OR COMMUNICATION SYSTEMS, AIR TRAFFIC CONTROL, AND LIFE SUPPORT OR WEAPONS SYSTEMS.

11. Indemnification

11.1 By Docker. Docker shall defend at its own expense any legal action brought against you to the extent that it is based on a claim or allegation that the Service (excluding any Open Source Software) infringes a U.S. patent or copyright of a third party, and Docker will pay any costs and damages awarded against you in any such action, or agreed to under a settlement signed by Docker, that are attributable to any such claim but shall not be responsible for any compromise made or expense incurred without Docker’s consent. Such defense and payments are subject to the conditions that you (a) give Docker prompt written notice of such claim, (b) tender to Docker sole control of the defense and settlement of the claim, and (c) reasonably cooperate with Docker when requested in connection with the defense and settlement of the claim. Docker will have no liability to so defend and pay for any infringement claim to the extent it (i) is based on modification of the Service other than by Docker, with or without authorization; (ii) results from your failure to use an updated version of the Service; or (iii) is based on the combination or use of the Service with any software (including, without limitation, Open Source Software), program or device not provided by Docker if such infringement would not have arisen but for such use or combination; or (iv) results from use of the Service by you after the license was terminated.

11.2 Limitation of IP Damages. Should the Service, or the operation thereof, become or in Docker’s opinion be likely to become, the subject of such claim described in Section 11.1, Docker may, at Docker’s option and expense, procure for you the right to continue using the Service, replace or modify the Service so that it becomes non-infringing, or terminate the license granted hereunder for such Service and refund any unused Service fees. THIS SECTION 11 STATES DOCKER’S SOLE AND EXCLUSIVE LIABILITY, AND YOUR SOLE AND EXCLUSIVE REMEDY, WITH RESPECT TO INFRINGEMENT OR MISAPPROPRIATION OF INTELLECTUAL PROPERTY RIGHTS OF ANY KIND.

11.3 By You. You agree to hold harmless and indemnify Docker and its subsidiaries, affiliates, officers, agents, employees, advertisers, licensors, suppliers or partners from and against any third party claim arising from or in any way related to yours breach of this Agreement or violation of applicable laws, rules or regulations in connection with the Service, including any liability or expense arising from all claims, losses, damages (actual and consequential), suits, judgments, litigation costs and attorneys’ fees, of every kind and nature. In such a case, Docker will provide you with written notice of such a claim, suit or action.

12. Limitation of Liability.

12.1 Exclusion of Damages. EXCEPT AS REQUIRED UNDER SECTION 11.1 YOU EXPRESSLY UNDERSTAND AND AGREE THAT DOCKER, ITS SUBSIDIARIES AND AFFILIATES, AND ITS LICENSORS SHALL NOT BE LIABLE TO YOU FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL CONSEQUENTIAL OR EXEMPLARY DAMAGES INCURRED BY YOU, HOWEVER CAUSED AND UNDER ANY THEORY OF LIABILITY, INCLUDING, BUT NOT LIMITED TO, ANY LOSS OF PROFIT (WHETHER INCURRED DIRECTLY OR INDIRECTLY), ANY LOSS OF GOODWILL OR BUSINESS REPUTATION, ANY LOSS OF DATA SUFFERED, COST OF PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES, OR OTHER INTANGIBLE LOSS. THE FOREGOING LIMITATIONS ON DOCKER’S LIABILITY SHALL APPLY WHETHER OR NOT DOCKER HAS BEEN ADVISED OF OR SHOULD HAVE BEEN AWARE OF THE POSSIBILITY OF ANY SUCH LOSSES ARISING. NOTWITHSTANDING THE FOREGOING, NOTHING HEREIN SHALL EXCLUDE OR LIMIT DOCKER’S LIABILITY FOR LOSSES WHICH MAY NOT BE LAWFULLY EXCLUDED OR LIMITED BY APPLICABLE LAW.

12.2 Liability Cap. THE TOTAL LIABILITY OF DOCKER ARISING OUT OF OR RELATED TO THIS AGREEMENT WILL NOT EXCEED THE AMOUNTS PAID BY YOU FOR THE RELEVANT SERVICE UNDER THE APPLICABLE ORDER FORM IN THE TWELVE (12) MONTH PERIOD IMMEDIATELY PRECEDING THE EVENT GIVING RISE TO THE LIABILITY.

13. Export Restrictions.

You understand that the Service is subject to United States export controls administered by the United States Department of Commerce and the United States Department of Treasury Office of Foreign Assets Control. You acknowledge and agree that the Service shall not be used, transferred or otherwise exported or re-exported to countries as to which the United States, maintains an embargo (collectively, “Embargoed Countries”), or to or by a national or resident thereof, or any person or entity on the U.S. Department of Treasury’s List of Specially Designated Nationals or the U.S. Department of Commerce’s Entity List, Denied Persons List, or Unverified List, or the U.S. Department of State’s Nonproliferation Sanctions list (collectively, “Designated Nationals”). The lists of Embargoed Countries and Designated Nationals are subject to change without notice. By using the Service, you represent and warrant that you are not located in, under the control of, or a national or resident of an Embargoed Country or Designated National. You agree to comply strictly with all United States export laws and assume sole responsibility for obtaining United States government export licenses to export or re-export as may be required. You will defend, indemnify, and hold harmless Docker and its suppliers and licensors from and against any violation of such laws or regulations by you or any of your agents, officers, directors or employees.

14. Miscellaneous

The Service and any other software covered under this Agreement are “commercial items” as that term is defined at 48 C.F.R. 2.101; consisting of “commercial computer software” and “commercial computer software documentation” as such terms are used in 48 C.F.R. 12.212. Consistent with 48 C.F.R. 12.212 and 48 C.F.R. 227.7202-1 through 227.7202-4, all U.S. Government end users acquire the Service and any other software and documentation covered under this Agreement with only those rights set forth herein. This Agreement will be governed by the laws of the State of California without reference to conflict of law principles. Each party agrees to submit to the exclusive jurisdiction of the courts located within the county of Santa Clara, California to resolve any legal matter arising from this Agreement. Neither party may assign any of its rights or obligations under this Agreement, whether by operation of law or otherwise, without the prior written consent of the other party (not to be unreasonably withheld). Notwithstanding the foregoing, Docker may assign the entirety of its rights and obligations under this Agreement, without your consent, to its affiliate or in connection with a merger, acquisition, corporate reorganization, or sale of all or substantially all of its assets. The application of the United Nations Convention of International Sale of Goods to this Agreement is disclaimed in its entirety. Any notices hereunder should be sent to the attention of Legal@docker.com. Together with any Order Forms, this is the entire agreement between the parties relating to the subject matter hereof. This Agreement (including applicable Order Forms) shall control over any additional or different terms of any correspondence, order, confirmation, invoice or similar document, even if accepted in writing by both parties, and waivers and amendments of any provision of this Agreement shall be effective only if made by non-preprinted agreements indicating specifically what sections of this Agreement are affected, signed by both parties and clearly understood by both parties to be an amendment or waiver. The failure of either party to enforce its rights under this Agreement at any time for any period shall not be construed as a waiver of such rights. If any provision of this Agreement is held invalid or unenforceable, the remainder of this Agreement will continue in full force and effect and the invalid or unenforceable provision shall be reformed to the extent necessary to make it valid and enforceable. When a new Subscription Term begins, the most current version of this Agreement made available by Docker shall be applicable to your use of the Service.

## Privacy Notices

See PRIVACY.md

## Disclaimers and Limitations on Liability

THE SOFTWARE IS PROVIDED ON AN "AS IS" BASIS, AND NO WARRANTY, EITHER EXPRESS OR IMPLIED, IS GIVEN. YOUR USE OF THE SOFTWARE IS AT YOUR SOLE RISK. Tandem does not warrant that (i) the Software will meet your specific requirements; (ii) the Software is fully compatible with any particular platform; (iii) your use of the Software will be uninterrupted, timely, secure, or error-free; (iv) the results that may be obtained from the use of the Software will be accurate or reliable; (v) the quality of any products, services, information, or other material purchased or obtained by you through the Software will meet your expectations; or (vi) any errors in the Software will be corrected.

YOU EXPRESSLY UNDERSTAND AND AGREE THAT Tandem SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR EXEMPLARY DAMAGES, INCLUDING BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA OR OTHER INTANGIBLE LOSSES (EVEN IF Tandem HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES) RELATED TO THE SOFTWARE, including, for example: (i) the use or the inability to use the Software; (ii) the cost of procurement of substitute goods and services resulting from any goods, data, information or services purchased or obtained or messages received or transactions entered into through or from the Software; (iii) unauthorized access to or alteration of your transmissions or data; (iv) statements or conduct of any third-party on the Software; (v) or any other matter relating to the Software.

Tandem reserves the right at any time and from time to time to modify or discontinue, temporarily or permanently, the Software (or any part thereof) with or without notice. Tandem shall not be liable to you or to any third-party for any modification, price change, suspension or discontinuance of the Software.

## Other Notes

The failure of Tandem to exercise or enforce any right or provision of this Agreement shall not constitute a waiver of such right or provision.

This Agreement constitutes the entire agreement between you and Tandem and governs your use of the Software, superseding any prior agreements between you and Tandem (including, but not limited to, any prior versions of the Agreement).

You agree that this Agreement and your use of the Software are governed under California law and any dispute related to the Software must be brought in a tribunal of competent jurisdiction located in or near Oakland, California.

Please send any questions about this Agreement to support@lando.dev with the subject "Terms of Use Agreement Questions".
